@charset "utf-8";/* CSS Document */@font-face {font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face {font-family:"Gudea Bold";font-style:normal;font-weight:700;src:local("Gudea-Bold"),local("Gudea-Bold"),url(../font/Gudea-Bold.woff2) format("woff2");unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2122,U+2191,U+2193,U+2212,U+2215,U+FEFF,U+FFFD;}
/*basic*/img,object {max-width:100%;}
img {-ms-interpolation-mode:bicubic;border:0;}
* {margin:0;padding:0;}
li,ol,ul {list-style:none;}
strong {font-weight:700;color:#555;font-size:15px;}
p {margin:0;padding:0 0 1rem;}
body {font-family:Arial,Cambria,"Hoefler Text","Liberation Serif",Times,"Times New Roman","serif";color:#495057;font-weight:300;font-size:0.875rem;line-height:1.25rem;}
hr {border-top:1px #ddd dashed;margin:1rem 0;}
table {margin:5px 0 0;width:100%;}
.table-responsive {margin-bottom:1rem;}
.table > tbody > tr {background-color:#fff;}
.table > tbody > tr:nth-of-type(odd) {background-color:#fff;}
.table-hover > tbody > tr:hover,.table > tbody > tr:nth-of-type(odd):hover {background-color:#fff;}
.table .top {background:#f2f2f2 !important;}
.table .top1 {background:#eff5f6 !important;}
.table > tbody > tr > td {vertical-align:middle;padding:8px;font-size:14px;line-height:18px;border:1px solid #ccc !important;}
.table > tbody > tr:last-child {border-bottom:1px solid #dee2e6;}
.etw_hometitle,h2 {padding:0.5rem 0 1.25rem;font-size:1.5rem;color:#202020;font-weight:700;margin:0;}
.video_h2{    float: left;}
.etw_hometitle {font-size:1.35rem;padding-bottom:1.125rem;color:#202020;margin-bottom:1rem;}
.clearfix {clear:both;}
a.link {font-style:italic;color:#d73530;text-decoration:underline;}
a.link:hover {color:#c10a28;text-decoration:none;}
h3 {text-align:left;color:#c10a28;font-size:1.125rem;padding-bottom:0.5rem;position:relative;line-height:1.375rem;font-style:italic;}
.protitle {width:100%;}
.protitle h2 {padding-bottom:0.5rem;}
/*头部*/#header {width:100%;position:fixed;top:0;right:0;left:0;z-index:100;background:#fff;margin:0 auto;}
.header1 {box-shadow:0 0px 6px #bfcef3;}
#headerin {width:96%;margin:0px auto;max-width:1100px;}
.headtop {background:#c10a28;width:100%;float:left;}
#etw_logo {width:auto;float:left;margin-top:0.75rem;margin-bottom:0.75rem;}
.navbtn {margin-top:1rem;}
#etw_language {float:right;text-align:right;height:33px;width:auto;}
#etw_language .dropdown-item {display:inline-block;width:auto;font-size:0.875rem;padding:0.4rem 0.7rem 0.4rem;color:#fff;font-weight:300;background:none;}
#etw_language .dropdown-item:hover,.etw_contact a:hover {color:#a5d4ec;text-decoration:underline;background:none;}
.top-nav {width:auto;float:right;margin-top:1.5rem;}
.navbar {padding:0;}
.navbar-collapse {justify-content:center;}
.navbar-light .navbar-nav .nav-link {color:#333;font-size:1rem;padding:0.25rem 1rem;line-height:2rem;font-weight:400;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover {color:#c10a28;}
.navbar-light .navbar-nav .dropdown-menu a:hover {color:#c10a28;}
.navbar-light .navbar-nav .dropdown-item {font-weight:300;font-size:0.8375rem;line-height:1.125rem;}
.dropdown-item.active,.dropdown-item:active {background:#fff;color:#c10a28;}
.navbar-expand-lg .navbar-nav .nav-item:nth-child(3) .dropdown-menu,.navbar-expand-lg .navbar-nav .nav-item:nth-child(3) .dropdown-toggle::after {display:none;}
/*首页附加样式*/#etw_banner {width:100%;height:auto;position:relative;margin:0 auto;text-align:center;z-index:10;}
.banner_txt {position:absolute;left:0;top:20%;max-width:1100px;right:0;margin:0 auto;}
.bannerinfo {width:50%;float:left;position:relative;text-align:left;background:rgba(255,255,255,0.9);padding:1rem 2rem;}
.banner_txt h1 {font-size:2rem;line-height:2.5rem;color:#2d2d2d;font-family:Gudea Bold;font-weight:700;display:block;text-transform:uppercase;}
.banner_txt span {display:block;font-size:1.25rem;line-height:1.75rem;color:#2d2d2d;padding-right:5%;}
.container1 {background:url(../images/probg.jpg) no-repeat top #2d2d2d;width:100%;float:left;margin-top:-10px;}
.etw_mainbody {width:100%;float:left;display:flex;flex-wrap:wrap;position:relative;padding-left:154px;}
.body_left {position:absolute;left:0;top:-9px;width:154px;height:100%;}
.body_left .etw_hometitle {font-family:Gudea Bold;font-weight:700;font-size:1.5rem;color:#fff;text-align:center;text-transform:uppercase;z-index:2;position:relative;line-height:2rem;padding-bottom:0;margin-bottom:0;}
.body_left .etw_hometitle:after {position:absolute;content:"";width:50%;height:100%;background:#212223;right:0;top:0;z-index:1;}
.body_left .etw_hometitle span {display:block;color:#fff;z-index:2;width:154px;height:154px;border-radius:50%;border:12px solid #c3c3c3;background:#c10a28;padding:32px 0 0 0;text-align:center;position:relative;margin-top:-9px;}
.body_center {width:81%;float:left;background:#212223;padding-top:10px;}
.body_right {width:19%;float:right;background:#212223;padding:1rem;text-align:center;padding-top:15px;}
.body_center ul {width:100%;display:flex;flex-wrap:wrap;margin-bottom:0;}
.body_center ul > li {width:25%;float:left;border-right:1px solid #7b7b7b;border-bottom:1px solid #7b7b7b;padding:0.75rem 1rem;}
.body_center ul > li a {display:block;padding-left:3rem;position:relative;color:#fff;font-size:1rem;line-height:1.25rem;}
.body_center ul > li a:before {position:absolute;content:"";width:44px;height:40px;background:url(../images/icon01.png) no-repeat;left:0;top:0;}
.body_center ul > li:nth-child(2) a:before {background:url(../images/icon02.png) no-repeat;}
.body_center ul > li:nth-child(3) a:before {background:url(../images/icon03.png) no-repeat;}
.body_center ul > li:nth-child(4) a:before {background:url(../images/icon04.png) no-repeat;}
.body_center ul > li:nth-child(5) a:before {background:url(../images/icon05.png) no-repeat;}
.body_center ul > li:nth-child(6) a:before {background:url(../images/icon06.png) no-repeat;}
.body_center ul > li:nth-child(7) a:before {background:url(../images/icon07.png) no-repeat;}
.body_center ul > li:nth-child(8) a:before {background:url(../images/icon08.png) no-repeat;}
.body_center ul > li:nth-child(1) a,.body_center ul > li:nth-child(2) a {padding-top:11px;}
.body_center ul > li:nth-child(5),.body_center ul > li:nth-child(6),.body_center ul > li:nth-child(7),.body_center ul > li:nth-child(8) {border-bottom:none;}
.body_right a {display:block;padding-top:3rem;position:relative;color:#fff;font-size:1rem;line-height:1.25rem;text-align:center;}
.body_right a:before {position:absolute;content:"";width:44px;height:40px;background:url(../images/icon09.png) no-repeat;left:0;top:0;right:0;margin:0 auto;}
.etw_mainbody a:hover {color:#c10a28 !important;}
.etw_mainproducts {width:100%;margin-top:1.5rem;float:left;}
.etw_mainproducts ul {width:100%;display:flex;flex-wrap:wrap;}
.etw_mainproducts ul > li {width:49%;margin-right:2%;float:left;margin-bottom:1rem;background:#212223;}
.etw_mainproducts ul > li:nth-child(2n) {margin-right:0;}
.etw_mainproducts ul > li > ol,.etw_mainproducts > ul > li > ol > li {width:100%;}
.etw_mainproducts ul > li > ol > li.product_img {position:relative;margin:0 auto;text-align:center;transition:0.3s;}
.etw_mainproducts ul > li > ol > li.product_img:hover {opacity:0.7;}
.etw_mainproducts ul > li > ol > li.product_con {width:100%;padding:1rem;color:#fff;}
.etw_mainproducts ul > li > ol > li.product_con > a {display:block;font-size:1rem;font-family:Gudea Bold;font-weight:700;color:#fff;text-align:left;padding-bottom:0.5rem;text-transform:uppercase;}
.etw_mainproducts ul > li > ol > li.product_con > a:hover {text-decoration:none;color:#c10a28;}
.etw_company {width:100%;float:left;margin:0 auto;margin-top:2rem;}
.etw_company .etw_hometitle {text-align:left;color:#000;font-size:1.5rem;margin-bottom:0;position:relative;line-height:1.75rem;font-family:Gudea Bold;font-weight:700;padding-bottom:0;text-transform:uppercase;}
.company_left {width:57%;float:left;margin-top:1rem;margin-bottom:1rem;}
.company_left p {color:#000;font-size:15px;line-height:20px;}
.company_right {width:37%;float:right;position:relative;text-align:center;}
.company_right:after {position:absolute;content:"";width:100%;height:100%;background:#a29f9f;box-shadow:0 0 10px #a29f9f;bottom:-10px;left:-10px;}
.company_right:before {position:absolute;content:"";width:10px;height:10px;background:#a29f9f;right:0;bottom:-10px;}
.company_right img {position:relative;z-index:2;}
.more {width:100%;float:left;margin:0 auto;}
.more a {display:inline-block;background:#c10a28;color:#fff;padding:0.25rem 1.75rem;border-radius:20px;font-family:Gudea Bold;font-weight:700;text-transform:uppercase;}
.more a:hover {background:#000;text-decoration:none;}
.etw_why {width:100%;float:left;background:url(../images/bg.jpg) no-repeat top #313131;margin-top:2rem;padding:2rem 0 0;padding-bottom:2rem;}
.etw_why .etw_hometitle {text-align:center;color:#fff;font-size:1.5rem;margin-bottom:0;position:relative;line-height:1.75rem;font-family:Gudea Bold;font-weight:700;padding-bottom:1rem;text-transform:uppercase;}
.etw_why ul {width:100%;float:left;}
.etw_why ul li {width:100%;float:left;margin-bottom:2rem;position:relative;padding-left:60px;color:#fff;min-height:50px;padding-top:5px;}
.etw_why ul li:before {position:absolute;content:"";width:50px;height:50px;background:url(../images/why01.png) no-repeat;left:0;top:0;}
.etw_why ul li:nth-child(2):before {background:url(../images/why02.png) no-repeat;}
.etw_why ul li:nth-child(3):before {background:url(../images/why03.png) no-repeat;}
.etw_why ul li:nth-child(4):before {background:url(../images/why04.png) no-repeat;}
.etw_why ul li:nth-child(5):before {background:url(../images/why05.png) no-repeat;}
.etw_why ol {color:#fff;}
.etw_why ol li {margin-bottom:1rem;}
.etw_why img {border:1px solid #ccc;padding:0.5rem;}
.etw_contact {width:100%;float:left;margin-top:2rem;position:relative;border-bottom:1px solid #fff;padding-bottom:2rem;}
.etw_contact h4 {font-family:Gudea Bold;color:#000;}
.etw_contact .content {width:100%;background:none;background:#f1f1f1;padding:15px;}
.etw_contact01 {margin-top:0.5rem !important;}
.etw_contact ul {width:100%;display:flex;flex-wrap:wrap;margin-bottom:0;position:relative;}
.etw_contact ul > li {width:48%;float:left;color:#333;margin-top:1rem;}
.etw_contact ul > li:nth-child(2n) {margin-right:0;}
.etw_contact ul > li span {text-align:center;position:relative;font-weight:700;font-family:Gudea Bold;}
.etw_contact ul > li a {color:#333;padding-top:0.5rem;}
.etw_contact ul > li a:hover {color:#c10a28;}
#etw_bottom {width:100%;margin:0 auto;padding-top:4.5rem;float:left;background:#f1f1f1;margin-top:-3rem;}
#etw_bottom .content {border-bottom:1px dashed #585757;}
.etw_bottom1 {margin-top:2.5rem !important;padding-top:2rem !important;}
.etw_bottom2 {padding-top:2rem !important;}
#etw_bottom ul {width:100%;display:flex;flex-wrap:wrap;}
#etw_bottom ul > li {width:32%;margin-right:4%;float:left;}
#etw_bottom ul > li:nth-child(3) {margin-right:0;width:28%;}
#etw_bottom ul > li > a {display:block;font-size:1rem;font-weight:700;text-align:left;padding-bottom:0.5rem;color:#fff;font-family:Gudea Bold;}
#etw_bottom ul > li > ol,#etw_bottom ul > li > ol > li {width:100%;}
#etw_bottom ul > li > ol > li > a {display:block;padding-left:0.75rem;position:relative;color:#ccc;padding-bottom:0.5rem;}
#etw_bottom ul > li > ol > li > a:before {position:absolute;content:"";width:4px;height:4px;background:#ccc;left:0;top:8px;}
#etw_bottom ul > li a:hover {color:#c10a28 !important;}
/*container*/#container {margin-top:120px;}
.content {width:96%;max-width:1100px;margin:0 auto;}
#etw_right {width:75%;float:right;margin-top:1.25rem;}
#etw_sidebar {width:22%;float:left;margin-bottom:1.5rem;background:#eee;border-top:3px solid #c10a28;padding:0.5rem 1rem;}
#etw_sidebar .etw_hometitle {display:block;line-height:28px;font-size:20px;color:#333;padding-bottom:0.5rem;margin-bottom:0;position:relative;border-bottom:1px solid #ccc;}
#etw_productlist {width:100%;height:auto;float:left;border-top:1px solid #fff;}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul li > ol {width:100%;}
#etw_productlist ul > li {border-bottom:1px solid #eee;margin-bottom:4px;padding-top:0.5rem;}
#etw_productlist ul > li > a {color:#333;display:block;font-size:15px;font-weight:500;line-height:1.25rem;margin-bottom:0.5rem;position:relative;}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover {color:#c10a28;text-decoration:none;}
#etw_productlist ul li > ol {margin-bottom:0.75rem;}
#etw_productlist ul li > ol > li {padding-left:0.5rem;}
#etw_productlist ul li > ol > li a {color:#666;display:block;font-size:13px;line-height:1rem;padding:3px 10px 3px 0.75rem;position:relative;}
#etw_productlist ul li > ol > li a:before {position:absolute;content:"\f105";font-family:fontawesome;left:0;top:3px;}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover {color:#c10a28;}
.etw_contact1 {width:100%;float:left;}
.etw_contact1 .etw_hometitle {margin-bottom:1rem !important;position:relative;}
.etw_contact1 .etw_hometitle:after {position:absolute;content:"";width:100%;height:1px;background:#fff;bottom:-2px;left:0;}
.etw_contact1 .etw_hometitle a {color:#333;display:block;}
.etw_contact1 .etw_hometitle a:hover {text-decoration:none;color:#c10a28;}
.etw_contact1 ul {width:100%;margin-bottom: 10px;}
.etw_contact1 ul > li {width:100%;position:relative;}
.etw_contact1 ul > li span {display:block;}
.etw_contact1 ul > li a {display: inline-block; color:#495057;}
.etw_contact1 ul > li a:hover {color:#c10a28;text-decoration:underline;}
.etw_contact1 ul > li:last-child a {display:block;}
.content_right {width:54%;float:right;margin-bottom:1rem;}
.content_left {width:43%;float:left;margin-bottom:1rem;margin-right:3%;}
.content_right h2 {padding-bottom:0;position:relative;background:#eee;padding:0.5rem;border:1px dashed #ccc;border-bottom:1px dashed #c10a28;}
.etw_line {border-bottom:1px dashed #eee;}
/*快速导航*/#etw_producttitle {margin:8px auto 0px;height:auto;color:#c10a28;overflow:hidden;padding:0;font-size:0.875rem;width:100%;float:left;}
#etw_producttitle ul {margin-bottom:1rem;}
#etw_producttitle a {color:#333;padding-right:0.2rem;}
#etw_producttitle li {display:inline-block;}
#etw_producttitle ol {margin-bottom:0;}
#etw_producttitle li + li::before {padding:0 1rem 0 0.75rem;color:#333;content:"\f105";font-size:0.875rem;font-family:fontawesome;}
#etw_producttitle a:hover {color:#de0406;text-decoration:underline;}
/*其他公用样式*/.etw_title {font-size:20px;position:relative;margin-bottom:0.5rem;margin-top:1rem;color:#333;text-align:left;font-family:Gudea Bold;font-weight:700;padding-left:1.25rem;line-height:1.5rem;}
.etw_title:before {position:absolute;content:"";width:10px;height:10px;background:#000;left:0;top:5px;}
.etw_title:after {position:absolute;content:"";width:10px;height:10px;background:#c10a28;left:3px;top:8px;}
ul.item {margin-left:0.25rem;}
ul.item li {list-style:disc;margin:4px 0 5px 20px;line-height:21px;}
ul.item1 {margin-left:0.25rem;}
ul.item1 li {list-style:decimal;margin:4px 0 5px 20px;line-height:21px;}
.etw_title1 {font-size:20px;font-weight:bold;position:relative;margin-bottom:1rem;margin-top:1.5rem;color:#000;text-align:left;border-bottom:1px dashed #ccc;padding-bottom:0.75rem;line-height:1.75rem;}
.etw_process {width:100%;float:left;margin:0 auto;}
.etw_process ul {width:100%;display:flex;flex-wrap:wrap;}
.etw_process ul li {width:49%;margin-right:2%;float:left;margin-bottom:1rem;background:#eee;position:relative;margin-top:1.75rem;text-align:center;font-size:1rem;padding:1.75rem 0.5rem 0;border:1px solid #ccc;}
.etw_process ul li:nth-child(2n) {margin-right:0;}
.etw_process ul li span {position:absolute;top:-1.75rem;width:3.5rem;height:3.5rem;background:#c10a28;border-radius:50%;left:0;right:0;margin:0 auto;color:#fff;padding:12px 0 0 0;border:4px solid #c3c3c3;font-family:Gudea Bold;font-weight:700;font-size:1rem;line-height:1.25rem;}
.etw_process ul li p {padding-top:0.75rem;}
.etw_other {background:#f7f7f7;padding:1rem 0;}
.other_pro {width:100%;margin:0;float:left;}
.other_pro ul {width:100%;display:flex;flex-wrap:wrap;margin-bottom:0;}
.other_pro ul > li {width:23.5%;margin-right:2%;float:left;margin-bottom:0.75rem;}
.other_pro ul li:nth-child(4n) {margin-right:0;}
.other_pro1 ul > li {width:32%;}
.other_pro1 ul > li:nth-child(4n) {margin-right:2%;}
.other_pro1 ul > li:nth-child(3n) {margin-right:0;}
.other_pro ul li ol {width:100%;}
.other_pro ul li ol li.product_img {width:100%;transition:0.3s;}
.other_pro ul li ol li.product_img:hover {opacity:0.7;}
.other_pro ul li ol li.product_img img {width:100%;border:1px solid #dedede;}
.other_pro ul li ol:hover li.product_img img {border-color:#ccc;}
.other_pro ul li ol li.product_con {width:100%;margin:0 auto;line-height:18px;text-align:center;}
.other_pro ul li ol li.product_con a {color:#333;display:block;line-height:16px;padding:8px;font-size:13px;}
.other_pro ul li ol:hover li.product_con a {color:#c10a28;text-decoration:underline;}
.etw_products {width:100%;height:auto;float:left;margin-bottom:1.5rem;margin-top:1.5rem;}
.etw_products ul {width:100%;display:flex;flex-flow:wrap;}
.etw_products ul > li {width:32%;margin:0 2% 1.25rem 0;float:left;position:relative;padding-bottom:10px;background:#eee;border:1px solid #eee;border-bottom:5px solid #c10a28;}
.etw_products ul > li:after {position:absolute;content:"";width:0;height:0;border:15px solid transparent;border-bottom:10px solid #c10a28;left:0;right:0;margin:0 auto;bottom:0;}
.etw_products ul > li:nth-child(3n) {margin-right:0;}
.etw_products ul > li > ol,.etw_products ul > li > ol > li {width:100%;}
.etw_products ul > li > ol > li.product_img {text-align:center;position:relative;transition:0.3s;}
.etw_product_r ul > li > ol > li.product_img {padding-top:1rem;}
.etw_product_r ul > li > ol > li.product_img img {mix-blend-mode:multiply;border-radius:50%;background-color:#ccc;width:140px;height:140px;padding:0.5rem;}
.etw_products ul > li > ol > li.product_img:hover {opacity:0.7;}
.etw_products ul > li > ol > li.product_con {width:100%;padding-top:0.5rem;}
.etw_products ul > li > ol > li.product_con > a {display:block;font-size:1rem;font-family:Gudea Bold;font-weight:700;text-align:center;padding-bottom:0.5rem;color:#000;}
.etw_products ul > li > ol > li.product_con > a:before {position:absolute;content:;}
.etw_products ul > li > ol > li.product_con a:hover {text-decoration:none;color:#c10a28;}
.etw_products1 {width:100%;height:auto;float:left;margin-top:1.5rem;}
.etw_products1 ul {width:100%;float:left;}
.etw_products1 ul > li {width:100%;background-image:radial-gradient(#ffe9b1,#efefef);float:left;margin-bottom:1rem;padding:0.25rem;}
.etw_products1 ul > li > ol {display:flex;flex-wrap:wrap;}
.etw_products1 ul > li > ol,.etw_products1 ul > li > ol > li {width:100%;}
.etw_products1 ul > li > ol > li.product_img {text-align:center;position:relative;transition:0.3s;padding:0.5rem;background:#fff;width:32%;float:left;margin-right:3%;}
.etw_products1 ul > li > ol > li.product_img:hover {opacity:0.7;}
.etw_products1 ul > li > ol > li.product_con {width:65%;float:right;margin-top:0.5rem;color:#000;padding-right:0.5rem;}
.etw_products1 ul > li > ol > li.product_con > a {display:block;text-align:left;font-size:18px;line-height:1.5rem;font-weight:700;color:#000;padding-bottom:0.5rem;font-family:Gudea Bold;}
.etw_products1 ul > li > ol > li.product_con a:hover {text-decoration:none;color:#c10a28;}
.etw_more {width:100%;float:right;text-align:right;margin-top:0.75rem;}
.etw_more a {display:inline-block;text-align:center;background:#c10a28;color:#fff;padding:0.25rem 1rem;border-radius:5px;}
.etw_more a:hover {background:#000;color:#fff !important;}
.etw_products2 {width:100%;height:auto;float:left;margin-bottom:1.5rem;margin-top:1.5rem;}
.etw_products2 ul {width:100%;display:flex;flex-flow:wrap;}
.etw_products2 ul > li {width:48%;margin:0 4% 1.25rem 0;float:left;border-bottom:1px dashed #ccc;padding-bottom:1rem;}
.etw_products2 ul > li:nth-child(2n) {margin-right:0;}
.etw_products2 ul > li > ol,.etw_products2 ul > li > ol > li {width:100%;}
.etw_products2 ul > li > ol > li.product_img {text-align:center;position:relative;transition:0.3s;background:#fff;}
.etw_products2 ul > li > ol > li.product_img img {width:100%;}
.etw_products2 ul > li > ol > li.product_img:hover {opacity:0.7;}
.etw_products2 ul > li > ol > li.product_con {width:100%;border-top:5px solid #c10a28;position:relative;padding-top:16px;text-align:center;}
.etw_products2 ul > li > ol > li.product_con:before {position:absolute;content:"";width:0;height:0;border:15px solid transparent;border-top:10px solid #c10a28;left:0;right:0;margin:0 auto;top:0;}
.etw_products2 ul > li > ol > li.product_con > a {display:block;font-size:1rem;font-family:Gudea Bold;font-weight:700;text-align:center;padding-bottom:0.5rem;color:#000;}
.etw_products2 ul > li > ol > li.product_con > a:before {position:absolute;content:;}
.etw_products2 ul > li > ol > li.product_con a:hover {text-decoration:none;color:#c10a28;}
.owl-carousel {display:flex !important;flex-wrap:wrap !important;}
.owl-carousel > .item {width:25%;margin:0.3rem 2% 0.6rem 0;display:none;}
.owl-carousel > .item:nth-child(4n) {margin-right:0;}
.owl-carousel > .item:nth-child(4n + 1) {clear:both;}
.owl-carousel > .item:nth-child(1),.owl-carousel > .item:nth-child(2),.owl-carousel > .item:nth-child(3),.owl-carousel > .item:nth-child(4) {display:block;}
.item {background:#fff;overflow:hidden;}
.item a img {mix-blend-mode:multiply;transition:all 0.5s linear;}
.item a img:hover {transform:scale(1.1);}
.item span {color:#000;display:block;text-align:center;font-size:1.2rem;padding:0.2rem;}
@media (max-width:767.98px) {.owl-carousel > .item {width:32%;}
.owl-carousel > .item:nth-child(4n) {margin-right:2%;}
.owl-carousel > .item:nth-child(4n + 1) {clear:none;}
.owl-carousel > .item:nth-child(3n) {margin-right:0;}
.owl-carousel > .item:nth-child(3n + 1) {clear:both;}
}
@media (max-width:575.98px) {.owl-carousel > .item {width:49%;}
.owl-carousel > .item:nth-child(3n) {margin-right:2%;}
.owl-carousel > .item:nth-child(3n + 1) {clear:none;}
.owl-carousel > .item:nth-child(2n) {margin-right:0;}
.owl-carousel > .item:nth-child(2n + 1) {clear:both;}
.item span {font-size:1rem;}
}
/*tags*/#tags {width:100%;float:left;margin-bottom:1rem;}
#tags_title {display:block;color:#81a8d2;font-size:1rem;font-weight:500;line-height:28px;text-align:left;padding:10px 0 0 0;}
#tags a {margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px;}
.img_center {width:100%;clear:both;margin:0.3rem auto 1.25rem auto;text-align:center;}
.img_left {width:40%;float:right;margin:5px 0 14px 4%;text-align:center;}
.img_right {width:35%;float:right;margin:5px 0 1rem 4%;text-align:center;}
.img_left {float:left;margin:0 3% 20px 0;}
.img_left img,.img_right img {display:block;width:100%;z-index:3;position:relative;}
.bwidth {width:50%;}
.left_pic {width:100%;height:auto;float:right;margin:0 0 25px 0;}
.left_pics {width:100%;height:auto;float:left;}
.left_pics img {width:100%;text-align:center;border:1px #ccc solid;z-index:3;position:relative;margin-bottom:0;}
.left_pics img:hover {border:1px #999 solid;}
.related_pic {width:100%;height:auto;float:right;text-align:center;}
.related_pic img {width:32.6%;height:auto;float:left;border:1px #ccc solid;margin:10px 1.1% 0 0;z-index:3;position:relative;}
.related_pic_s img {width:90%;margin:0px 0 5px 0;z-index:3;position:relative;}
.related_pic a:nth-of-type(3n) img {margin-right:0;}
.related_pic img:hover {border:1px #000 solid;}
figure {margin:0 auto;}
.etw_photo {margin:0.5rem 0;width:100%;height:auto;}
.etw_photo ul {display:flex;width:100%;height:auto;flex-flow:wrap;}
.etw_photo ul li {display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img {display:block;width:100%;position:relative;margin-bottom:0.5rem;}
.etw_photo ul li a {color:#333;}
.etw_photo ul li span {display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul {margin:0;}
.etw_pic2 ul li {width:49%;}
.etw_pic3 ul li {width:32%;}
.etw_pic4 ul li {width:23.5%;}
.etw_pic4 ul li:nth-child(3) {margin-right:2%;}
.etw_pic5 ul li:nth-child(4) {margin-right:2%;}
.etw_pic3 ul li:nth-child(4) {margin-right:2%;}
.etw_pic5 ul li {width:18.4%;font-size:12px;}
.etw_pic6 ul li {width:15%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n) {margin-right:0;}
.etw_pic2 ul li:nth-child(2n + 1),.etw_pic3 ul li:nth-child(3n + 1),.etw_pic4 ul li:nth-child(4n + 1),.etw_pic5 ul li:nth-child(5n + 1),.etw_pic6 ul li:nth-child(6n + 1) {clear:both;}
#etw_set_feedback_form {overflow:hidden;height:auto;width:100%;}
#etw_form_title {text-align:left;color:#333;font-size:1.2rem;padding:0px;position:relative;font-weight:bold;}
#floatchatiframe2011 {margin:0 -15px;width:90%;margin:0 auto;}
#etw_form_title span {padding-right:5px;}
#etw_form {width:100%;}
.othertitle {margin:10px 0 1.5rem 0;position:relative;width:100%;overflow:hidden;margin-top:2rem;}
.othertitle:after {position:absolute;content:"";background:#c10a28;height:5px;width:100%;right:5px;bottom:0;z-index:1;transform:skew(40deg);}
.othertitle span {font-size:16px;background:#c10a28;display:inline-block;padding:5px 10px 5px 15px;color:#fff;position:relative;font-weight:400;}
.othertitle span:before {position:absolute;content:"";right:-27px;top:0;border-left:28px solid #c10a28;border-top:32px solid transparent;}
.othertitle span:after {position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(40deg);right:-26px;z-index:3;}
/*tags*/#tags {width:100%;float:left;margin-bottom:1rem;}
#tags_title {display:block;color:#81a8d2;font-size:1rem;font-weight:500;line-height:28px;text-align:left;padding:0;}
#tags a {margin:0 10px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px;}
/*引用sitemap样式*/#etw_map {width:100%;margin:0 auto;margin-bottom:2rem;}
#etw_map .name {width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px;}
#etw_map a {color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px;}
#etw_map a:hover {text-decoration:none;}
#etw_map .name a {color:#1d3154;margin:0;font-weight:700;text-decoration:none;}
#etw_map .name a:hover {text-decoration:underline;}
#etw_map .list_m {width:100%;height:auto;margin-bottom:15px;overflow:hidden;}
#etw_map .list_m a {width:50%;display:block;float:left;color:#888;text-decoration:none;line-height:20px;padding:5px 0;padding-left:12px;}
#etw_map .list_m a:nth-child(2n + 1) {clear:both;}
#etw_map .list_m a:hover {text-decoration:underline;color:#0c3b64;}
#etw_map a.subname {width:100%;display:block;text-decoration:underline;padding-left:0px;}
/*底部*/#footer {width:100%;height:auto;background:#f1f1f1;padding-top:0.5rem;padding-bottom:1rem;}
#etw_footin {margin:0 auto;width:100%;text-align:center;position:relative;margin-top:0.5rem;}
#etw_homefooter {height:auto;padding-top:1rem;text-align:center;position:relative;width:100%;padding-bottom:1rem;float:left;margin-top:1rem;}
#etw_homefooter a {padding:0 0.8rem 0 0.8rem;color:#333;margin:0px;position:relative;font-size:0.875rem;font-weight:700;text-transform:capitalize;}
#etw_homefooter a:hover {color:#c10a28;text-decoration:none;}
#etw_coper a {display:block;color:#333;margin-top:1rem;font-size:0.875rem;}
#otherlink {clear:both;width:100%;height:auto;}
#otherlink a {color:#333;font-size:0.625rem;display:inline-block;padding:0.05rem 0.3rem;margin-right:0.875rem;border:1px #ccc solid;}
#otherlink a span {opacity:0.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover {color:#c10a28;border:1px #c10a28 solid;text-decoration:none;}
#otherlink a:hover span {opacity:1;top:-3px;transition:all 0.3s ease-in-out;}
.foot_log img {mix-blend-mode:multiply;}
@media (max-width:1170px) {.banner_txt h1 {font-size:1.6rem;}
.etw_contact ul:before,.etw_contact ul:after {display:none;}
.etw_contact {background:#212223;border-bottom:1px solid #777;}
}
@media (max-width:1100px) {.navbar-light .navbar-nav .nav-link {padding:0.25rem 0.5rem;}
}
@media (max-width:991.98px) {.top-nav {width:100%;padding-top:0;margin-top:0;background:#eee;}
.navbar-light .navbar-toggler {background-color:#ffe9b1;border-color:#000;}
.navbar {padding:0.05rem 0rem 0;}
.navbtn {margin:1.7rem 1rem 0 0;}
#etw_logo {padding-left:1rem;}
#header {position:relative;}
#container {margin-top:0;}
.etw_company,.etw_why,#etw_right {padding-left:15px;padding-right:15px;}
.headtop,#etw_sidebar,.etw_mainbody,.banner_txt span,.banner {display:none;}
#etw_right {width:100%;}
.body_left {position:relative;top:0;width:100%;}
.body_center,.body_right {width:100%;}
.body_center ul > li:nth-child(5),.body_center ul > li:nth-child(6),.body_center ul > li:nth-child(7),.body_center ul > li:nth-child(8) {border-bottom:1px solid #7b7b7b;}
.etw_mainbody {padding-left:0;}
.body_left .etw_hometitle span {display:block;width:100%;height:auto;border:none;border-radius:0;margin-top:1rem;padding:0.5rem;}
.body_center {padding-top:0;border-left:1px solid #7b7b7b;}
.body_right {border:1px solid #7b7b7b;border-top:none;}
#etw_producttitle {display:none;}
}
@media (max-width:900.98px){
	.company_left,.company_right {width:100%;}
}
@media (max-width:767.98px) {.banner_txt h1 {font-size:1.2rem;line-height:1.35;}
#etw_homefooter a {font-size:0.875rem;}
.etw_hometitle,h2 {font-size:1.25rem;}
.other_pro ul > li {width:49%;margin-right:2%;}
.other_pro ul > li:nth-child(3n) {margin-right:2%;}
.other_pro ul > li:nth-child(2n) {margin-right:0;}
.body_center ul > li {width:50%;min-height:62px;}
.company_left,.company_right {width:100%;}
.company_right:after,.company_right:before {display:none;}
.related_pic_s img {width:32.6%;margin:10px 1.1% 0 0;}
.img_left,.img_right {width:100%;}
}
@media (max-width:575.98px) {#etw_logo {width:60%;}
.bannerinfo {width:90%;background:none;padding:0.5rem;}
.banner_txt h1 {font-size:1.2rem;text-transform:none;line-height:1.2;color:#fff;text-shadow:1px 1px 0px #000;}
.top-nav {border-top:1px #ccc solid;}
#etw_homefooter a,#etw_coper a {font-size:0.75rem;}
.img_left,.img_right,.etw_mainproducts ul > li,.etw_mainbody ul > li,.etw_products ul > li,.content_right,#etw_map .list_m a,.etw_contact ul > li,.left_pic,.content_left,#etw_bottom ul > li,.etw_products1 ul > li > ol > li.product_img,.etw_products1 ul > li > ol > li.product_con {width:100% !important;margin-right:0 !important;margin-left:0 !important;}
.etw_pic3 ul li,.etw_pic4 ul li {width:49%;margin-right:2%;}
.etw_pic5 ul li {width:23%;margin-right:2%;}
.etw_pic6 ul li {width:31%;margin-right:2%;}
.etw_pic3 ul li:nth-child(3),.etw_pic5 ul li:nth-child(5n),.etw_pic5 ul li:nth-child(6n) {margin-right:2%;}
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n),.etw_pic5 ul li:nth-child(3n) {margin-right:0;}
.body_center ul > li a {padding-left:0;padding-top:3rem !important;text-align:center;}
.body_center ul > li a:before {left:0;right:0;margin:0 auto;}
.etw_products1 ul > li > ol > li.product_con {padding-left:0.5rem;}
.etw_products2 ul > li > ol > li.product_con span {display:none;}
}
#etw_top {position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center;background:#f35d0b;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a {color:#fff;}
#etw_top:hover {transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#174277;}

.videoall{ width:96%; margin:0 auto; max-width:1150px;}
.videoall ul{display:flex;flex-flow: wrap;}
.videoall ul li{width:49%;float:left;margin:15px 2% 5px 0;}
.videoall ul li a{display:block;text-align:center; line-height:18px; font-size:14px;color: #555}
.videoall ul li a:hover{color:#0797d4; text-decoration: none;}
.videoall ul li:nth-child(2n){margin:15px 0px 5px;margin-right: 0}
.videoall ul li:nth-child(2n+1){clear: both;}
.videoall ul li span{display:block;margin-bottom:10px; text-align:center; padding-top:5px;}
.videoall ul li span a{position: relative;padding-right: 30px;}
.videoall ul li span a::after{ content: "\f178";right: 10px;top: 50%;transform: translateY(-50%);font-size: 1rem;font-family: fontawesome;-moz-transition: .5s;
-webkit-transition: .5s;
-o-transition: .5s;
transition: .5s;padding-left: 1rem;}
@media (max-width: 767.98px) {
.videoall ul li{width:100%; margin-right:0;}
}

.banner_play {
    width: auto;
    float: left;
    margin-top: 0.7rem;
    padding-left: 3rem;
}
.banner_play a {
    display: inline-block;
    color: 
#fff;
font-size: 0.75rem;
line-height: 1.125rem;
padding: 0.2rem 2rem 0.2rem 1rem;
background:
    #c10a28;
    position: relative;
    border-radius: 25px;
}
.banner_play a::before {
    position: absolute;
    content: "";
    width: 14px;
    height: 14px;
    background: url(../images/video.png) no-repeat;
    right: 0.75rem;
    top: 0.3rem;
}

.company_right .video-pro{position: relative; z-index: 2;}